html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend {
/* Removed these from above to accommodate existing tables: table, caption, tbody, tfoot, thead, tr, th, td */
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;                
    /*vertical-align: baseline;*/  /* Keep an eye on this. -- Commented this out for the time being. -- I can't make a good case to keep it. */
    /*background: transparent;*/ /* This was causing some of the older, migrated tables to lose their cell colors. */
}

td {padding: 0;} /* TDs have a 1px padding by default. */

ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}

/* remember to define focus styles! */
:focus {
    outline: 0;                                                                                                                   
}

/* remember to highlight inserts somehow! */
ins {
    text-decoration: none;
}
del {
    text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
    border-collapse: collapse;
    border-spacing: 0;
}



/* ---------- ABOVE is the RESET - BELOW is the REBUILD ---------- */

hr {border: 0; background: #ddd; height: 2px; margin: 30px 0;}

ul {list-style-type: disc;}

ol {list-style-type: decimal;}

ul, ol {margin: 10px 0 10px 40px;}

ul li, ol li {line-height: 1.2em; margin: 0;}

span.article_separator {display: none;} /* Prevents a 15px space at the bottom of single articles. Blog separators are reset below. */

table.contentpaneopen {width: 100%;}

table.contentpaneopen td {padding: 0;}

table.contentpaneopen {width: 100%;}
table.contentpaneopen table td {padding: 10px; border-bottom: 1px solid #eee; border-left: 1px solid #eee;}
table.contentpaneopen table tr td:first-child {border-left: 0;}
table.contentpaneopen table th {background: #001376; color: white; padding: 10px 0;}
table.contentpaneopen table td {vertical-align: top;}

table.contentpaneopen table.pagenav th {background: transparent;}
table.contentpaneopen table.pagenav td {border: 0;}

blockquote {padding: 20px; margin: 20px; background: #f3f3f3; border: 1px solid #e3e3e3; border-bottom-color: #d3d3d3;}
blockquote p {margin: 5px 0;}



/* ---------- TYPOGRAPHY ---------- */

body {
    font: 14px Arial, Helvetica, sans-serif;
        color: #5c5c5c;
}

h1, td.contentheading {
font-weight: bold;
font-size: 30px;
color: #1A468D;
padding: 0 0 20px 0;
}

h2 {
font-weight: bold;
font-size: 26px;
color: #00A94E;
margin: 30px 0 10px;
}

h3 {
font-weight: bold;
font-size: 22px;
color: #0071B7;
margin: 30px 0 10px;
}

h4 {
    font-weight: bold;
    font-size: 18px;
color: #1A468D;
margin: 30px 0 10px;
}

h5 {
font-weight: bold;
font-size: 14px;
color: #00A94E;
margin: 30px 0 10px;
}

h6 {
font-weight: bold;
font-size: 12px;
color: #0071B7;
margin: 30px 0 10px;
}

p {
margin: 0 0 18px 0;
line-height: 18px;
}

a, a:visited {
color: #20488c;
text-decoration: underline;
}

a:hover, a:active {
color: #14356f;
text-decoration: none;
}




/* ---------- GENERIC CLASSES ---------- */

.padding10 {padding: 10px;}
.padding12 {padding: 12px;}
.hiddenText {visibility: hidden;}
.clarence {clear: both;}
.box-wrapper {overflow: hidden; zoom: 1;}
.hRule {height: 2px; margin-bottom: 10px;}
.subtleBkg {background: #f4f4f8;}
.subtleColor {background: #f4f4f8;}
.subtleUnderline {border-bottom: 1px dotted #f4f4f8;}
/* behavior: url(templates/mc01-jt/PIE.htc); */ /* Just for reference. This is how you call CSS3PIE. */



/* ---------- GENERAL LAYOUT ---------- */

#bkg {background: #fffff1 url(../images/site-bg.jpg) repeat-x;}

#siteWrap {width: 1026px; margin: 0 auto;}

#header {
    background: url(../images/header-bg.jpg) no-repeat;
    padding: 0;
    margin: 0;
    position: relative;
    height: 219px;
    z-index: 10;
}

#footer {
    background: url(../images/footer-bg.gif) no-repeat;
    height: 142px;
    margin: 0;
    position: relative;
    clear: both;
    padding: 0;
}

#middleSection {background: url(../images/middleSection-bg.gif) repeat-y; padding: 0; min-height: 650px;
/*overflow: auto\9;*/ /* IE8 had issues actually containing the content in this div in some situations - this fixes that but introduces scrollbars on system pages only in IE - so only use it if you must. */
}

#content-cap {display: none;}

#contentWrap {}
#r-mid #contentWrap {width: 721px;}

#contentPadding {padding: 10px 10px 0 11px;}

#rightBar {
    float: right;
    width: 294px;
    margin: 10px 11px 10px 0;
    padding: 0;
}
#rightBar .moduletable {
    background: #fff url(../images/rightBar-moduletable-bg.gif) repeat-x;
    padding: 0 0 10px 0;
    min-height: 189px;
    margin: 0 0 10px 0;
}
#rightBar h3 {
    background: url(../images/rightBar-moduletable-h3-bg.jpg) no-repeat;
    height: 40px; line-height: 40px;
    width: 294px;
    font-size: 18px;
    font-weight: bold;
    color: #fff;
    margin: 0 0 10px 0; padding: 0;
    text-indent: 10px;
}
#rightBar h1, #rightBar h2, #rightBar h4, #rightBar h5, #rightBar h6, #rightBar p, #rightBar li {
    padding: 10px 10px 0 10px;
    margin: 0;
}
#rightBar ul, #rightBar ol {
    margin: 10px 11px 0 30px;
}

/*----- Site Login ------*/
#rightBar .login {
    width: 294px;
}

#rightBar #form-login {
    width: 274px;
    margin: 0 auto;
}
#rightBar #form-login div { /* - targets username after login */
    font-weight: bold;
}
#rightBar #form-login label {
    font-weight: normal;
    color: #5c5c5c;
    font-size: 14px;
}
#rightBar #form-login input.inputbox {
    width: 266px;
    height: 26px; line-height: 26px;
    padding: 0px 4px;
    margin: 3px 0 0 0;
    background: url(../images/inputbox-bg.gif) no-repeat;
    border: none;
}
#rightBar #form-login input.inputbox:focus {color: #20478b;}
#rightBar #form-login #modlgn_remember {width: auto;}
#rightBar #form-login a.forgot-password{font-size:11px; position:relative; top:5px;}
#rightBar #form-login .button {
    background: #20478b;
    border: 0;
    margin: 0;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #fff;
    height: 23px;
}

#form-login-remember{display:none;}
#rightBar #form-login p{
    margin:0 0 17px 0;
    padding: 0;
    line-height: 12px;
}

#rightBar #form-login input.button {
    width: 70px;
}
#rightBar #form-login input.button:hover {
    background: #195bce;
    width: 70px;
}
#rightBar #form-login div input.button {  /* - targets Logout button only - */
    margin: 10px 0px 0px 0px;
}

/*----- Sponsors ------*/

#rightBar .sponsors {}
#rightBar .sponsors .banneritem {
    width: 273px;
    height: 152px;
    background: url(../images/rightBar-sponsors-bg.gif) no-repeat;
    margin: 0 auto;
    padding: 1px 0 0 1px;
}
#rightBar .sponsors img {
    width: 272px;
    height: 151px;
}


/* ---------- HEADER ---------- */

#header p {margin: 0;}

#hdrLogoLink {
    display: block;
    width: 472px; height: 147px;
    text-indent: -9999em;
    position: absolute;
    left: 1px; top: 72px;
}

/*- Site Search -*/

.siteSearch {
    position: relative;
    width: 161px;
}

/* text inside search bar */
#mod_search_searchword {
    display: block;
    border: none;
    font-size: 12px;
    color: #20478c;
    background: url(../images/search-bg.gif) no-repeat;
    width: 125px;
    height: 25px;
    line-height: 25px;
    padding: 0 30px 0px 6px;
    position: absolute;
    top: 82px;
    left: 854px;
}

/* search bar button as image */
.siteSearch a.button {
    background: url(../images/search-button.gif) no-repeat;
    display: block;
    height: 19px;
    width: 23px;
    position: absolute; top: 86px; left: 988px;
    margin: 0;
    text-indent: -9999em;
}

/* search result page title */
.mc-result h3 {margin: 0;}

/* search result keyword */
.mc-keyword strong, .highlight {background: #20478c; color: #fff; padding: 2px;}

/*--------------- HEADER NAV ----------------- */

.headerNav {
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    display: block;
    width: 1004px; height: 23px; line-height: 23px;
    position: absolute;
    left: 11px; top: 41px;
    margin: 0;
    padding: 0;
}

.headerNav li {
    border-left: 1px solid #a6b5d1;
    float: right;
    list-style: none;
    padding: 0 8px;
    margin: 0;
    height: 23px;
    line-height: 23px;
}

.headerNav li:first-child {}

.headerNav li a, .headerNav li a:visited {
    color: #fff;
    text-decoration: none;
}

.headerNav li a:hover, .headerNav li a:active {
    text-decoration: none;
    color: #a6b5d1;
}

/* ---------- FOOTER ---------- */
#footer p {margin: 0;}

#footerPlate {}

#footerPlate p {
    margin: 0;
    font-size: 14px;
    line-height: 20px;
    color: #fff;
    font-weight: bold;
}
#footerPlate a, #footerPlate a:visited {color: #fff; text-decoration: underline;}
#footerPlate a:hover, #footerPlate a:active {color: #fff; text-decoration: none;}

#ftrCopy {text-align: center; position: relative; top: 30px;}

#ftr-linkedin {
    display: block;
    width: 38px;
    height: 39px;
    text-indent: -9999em;
    position: absolute;
    top: 36px; left: 969px;
    background: url(../images/ftr-linkedin.jpg) no-repeat;
}


/* ---------- POWERED BY MC ---------- */

#pbmcWrap {
     position: relative;
     top: -38px;
     width: 100%;
}

#pbmc {
     background: url("https://data.memberclicks.com/images/pbmc.png") no-repeat scroll 0 -50px transparent;
     display: block;
     height: 25px;
     left: 51%;
     margin-left: -85px;
     position: absolute;
     text-decoration: none;
     text-indent: -9999em;
     width: 170px;
}

#pbmc:hover {
     background-position: -170px -50px;
}



/* ---------- MAIN MENU ---------- */

#topNavContainer {background: url(../images/topNavContainer-bg.gif) no-repeat; height: 55px; z-index: 99; padding: 0 1px; width: 1024px;}

/********** ESSENTIAL STYLES **********/

.sf-menu, .sf-menu * {
    margin:         0;
    padding:        0;
    list-style:     none;
        z-index: 99;
}

.sf-menu ul {
    position:       absolute;
    top:            -999em;
    width:          17em; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
    width:          100%;
}
.sf-menu li:hover {
    visibility:     inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
    float:          left;
    position:       relative;
        z-index: 99;
}
.sf-menu a, .sf-menu .separator {
    display:        block;
    position:       relative;
}
.sf-menu li:hover ul {
    left:           0;
top: 55px; /* match top ul list item height */
    z-index:        99;
}
ul.sf-menu li:hover li ul {
    top:            -999em;
}
ul.sf-menu li li:hover ul {
    left:           17em; /* match ul width */
    top:            0;
}
ul.sf-menu li li:hover li ul {
    top:            -999em;
}
ul.sf-menu li li li:hover ul {
    left:           17em; /* match ul width */
    top:            0;
}

/********** CUSTOM SKIN **********/

.sf-menu {
        position: relative;
/*        top: 10px;   */
    float:          left;
}

/***** 1st Level *****/

.sf-menu a, .sf-menu .separator {
     text-decoration:none;
         padding: 0 12px;
         height: 55px;
         border: 0;
         line-height: 55px;
         background: url(../images/nav-sep.gif) no-repeat right;
         color: white;
         font-size: 14px;
         font-weight: bold;
         text-shadow: 1px 1px 1px #000;
}

.sf-menu > li:hover > a, .sf-menu > li:hover > .separator {
        background: #20478b url(../images/nav-sep.gif) no-repeat right;
        color: #fff;
}

/***** 2nd Level *****/

.sf-menu li:hover ul {
    -moz-box-shadow: 0px 2px 5px rgba(0,0,0,0.8);
    -webkit-box-shadow: 0px 2px 5px rgba(0,0,0,0.8);
    box-shadow: 0px 2px 5px rgba(0,0,0,0.8);
    behavior: url(templates/mc01-jt/PIE.htc);
}

.sf-menu li:hover ul li a, .sf-menu li:hover ul li .separator {
    background: #20478b;
    height: 28px;
    line-height: 28px;
    font-size: 14px;
    color: #fff;
    text-shadow: none;
}

.sf-menu li:hover ul li:hover a, .sf-menu li:hover ul li:hover .separator {background: #225cc0 ; color: #fff;}


/***** If necessary, special attention to the first item *****/

/* Normally wouldn't set the background on the LI - this is a special case to get the left-most separator image. */
.sf-menu > li:first-child {}
.sf-menu > li:first-child a {}
/* If you specify first-child to treat the first item, then you must get specific on the hover */
.sf-menu > li:first-child:hover > a {}

/********** CENTERS THE HORIZONTAL MENU **********/
/*
#topNavContainer {text-align: center;}

.sf-menu {
    float: none;
    display: inline-block;
    margin: 0 auto;
    *display: inline;
    *zoom: 1;
}

.sf-menu a, .sf-menu .separator {text-align: left;}
*/
/********** ///CENTERS THE HORIZONTAL MENU **********/




/* ---------- LOGIN ---------- */

#form-login {width: 50%; margin: 0 auto;}
#form-login label {font-weight: bold; color: #455560;}
#form-login input.inputbox {width: 100%; padding: 5px 0;}
#form-login input.inputbox:focus {background: #f4f4f8; color: #4593ec;}
#form-login #modlgn_remember {width: auto;}
#form-login input.button {width: 100px; color: #455560;}
#form-login input.button:hover {width: 100px; color: black;}

#rightBar .moduletable.login {position: relative;}
#rightBar #form-login input.button {
    position: absolute;
    right: 20px; bottom: 10px;
    cursor: pointer;
}
#rightBar #form-login .public input.button {
    position: relative;
    right: auto;
    bottom: auto;
}

#rightBar .user-greeting h2 {
    font-size: 20px;
}
#rightBar .user-greeting h4 {
    font-size: 14px;
}

/* ---------- CATEGORY BLOG LAYOUT ---------- */

div.componentheading {
font-weight: bold;
font-size: 14px;
margin: 20px 0;
border-bottom: 2px solid #f4f4f8;
padding-bottom: 10px;
color: #000;
}

td.article_column {padding: 0 10px 0 0;}
/*td.article_column table {margin: 0 10px;}*/

td.column_separator {border-left: 2px solid #f4f4f8; padding: 0 0 0 10px !important;}   /* This inherits padding from the article_column element, must be reset with !important */

table.blog span.article_separator {display: block; height: 2px; background: #f4f4f8; margin: 10px 0 0px;}

td.createdate {color: #888; font-size: 11px;}
td.modifydate {color: #aaa; font-size: 11px; padding-bottom: 5px;}

div.blog_more {margin: 20px 0;}
div.blog_more strong {color: #306272; font: bold 14px Arial, sans-serif;}
div.blog_more ul {margin: 0 40px;}

table.blog td.contentheading {padding: 10px 0;}
/*td.article_column ul {display: none;}*/ /* This was used for IE - not anymore. It remains here only for clarity and will be removed in the future. Some lists may still cause problems in a certain columned views in IE. */
td.article_column td.contentheading {font-size: 14px; margin-bottom: 19px;}

table.blog table table img.tooBig {width: 100%; *width: 240px;} /* This allows me to target large images in a blog/frontpage layout, inside columns, and forcing their width play nice. Fails in IE7, so I chose a safe width as fallback. */
                                  
table.blog table table img.hideFromBlog {display: none;} /* Similar to above. You can guess it's purpose. */

/* ---------- CATEGORY LIST ---------- */

td.sectiontableheader {text-align: left; padding: 5px;}

td.sectiontableheader a img {margin-left: 10px; position: relative; top: 2px;}

tr.sectiontableentry1 td, tr.sectiontableentry2 td {
padding: 5px;
border: 1px solid #d0d0d0;
text-align: left;
font-size: 9px;
}

tr.sectiontableentry1 a, tr.sectiontableentry2 a {font-size: 13px;}

tr.sectiontableentry1 td {background: #f6f6f9;} /* TD needed for bg color in IE7 */
tr.sectiontableentry2 {}

td.contentdescription {width: 100%;} /* Needed to fill the available space in IE8 */


/* ---------- POLL RESULTS ---------- */

form#poll {margin: 0 auto; width: 60%; margin: 0; width: auto;}

form#poll select#id {width: auto !important; margin: 0 0 20px 20px;}

form#poll table.pollstableborder {width: 100%;}

form#poll table.pollstableborder th {padding-bottom: 10px;}

form#poll tr.sectiontableentry0 td, form#poll tr.sectiontableentry1 td {
    border: 0;
    background: none;
    font-size: 14px;
    text-align: left;
    vertical-align: middle;
    padding: 5px;
    font-weight: normal;
}

form#poll tr.sectiontableentry0 td {background: #f6f6f6;}

form#poll tr.sectiontableentry0 td:first-child, form#poll tr.sectiontableentry1 td:first-child {font-size: 14px; font-weight: bold; color: #333; width: 10px;}

form#poll tr strong {color: #333;}

form#poll table.poll table.pollstableborder {width: auto;}

form#poll table.poll table.pollstableborder td {padding: 5px;}


/* ---------- ARCHIVE LIST ---------- */

#archive-list {margin: 40px 0 0 0;}
#archive-list li.row1 {padding: 20px 10px;}
#archive-list li.row2 {background: #f6f6f9; padding: 20px 10px;}

#archive-list h4 {margin: 0;}

#archive-list h5.metadata {margin: 0; font-size: 13px; font-weight: normal; color: #aaa;}
#archive-list h5 span.created-date {margin-right: 20px;}
#archive-list h5 span.author {float: right;}
#archive-list div.intro {margin-top: 20px;}


/* ---------- HOME PAGE ---------- */

#slideshow-container {
    width: 699px;
    height: 208px;
    background: url(../images/slideshow-container-bg.gif) no-repeat;
    padding: 1px 0 0 1px;
    margin: 0 0 10px 0;
}
#slideshow {
    position:relative;
    height: 207px;
}
#slideshow DIV {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
/* z-index: 1; --- use if topNav absolutely positioned, and sub-nav hides behind fader */
    opacity:0.0;
    height: 207px;
    background-color: #FFF;
}
#slideshow DIV.active {
    z-index:10;
/* z-index: 3; --- use if topNav absolutely positioned, and sub-nav hides behind fader */
    opacity:1.0;
}
#slideshow DIV.last-active {
    z-index: 9;
/* z-index: 2; --- use if topNav absolutely positioned, and sub-nav hides behind fader */
}
#slideshow DIV IMG {
    height: 207px;
    display: block;
    border: 0;
}




.home .hp-text h1 {
    padding: 0;
    line-height: 30px;
}
.home .hp-text p {margin: 0;}
.home .hp-text ul {margin: 0 0 10px 45px;}
.home .hp-text h2 {
    margin: 0;
    line-height: 26px;
}

.home #bottom-modules div {
    float: left;
    background: url(../images/home-moduletable-bg.jpg) repeat-x;
    min-height: 121px;
    padding: 0 10px 10px 10px;
    width: 206px;
    margin: 10px 0 0 0;
}
.home #bottom-modules div h3 {
    background: url(../images/home-moduletable-h3-bg.jpg) no-repeat;
    height: 40px; line-height: 40px;
    width: 226px;
    text-indent: 12px;
    color: #fff;
    font-size: 18px;
    font-weight: bold;
    padding: 0;
    margin: 0 0 10px 0;
    position: relative;
    left: -10px;
}
.home #bottom-modules div ul {
    margin: 0 0 0 20px;
}
.home #bottom-modules div ul li {
    margin: 0 0 18px 0;
}
.home #bottom-modules div.minical {
    margin: 10px 10px 0 10px;
}
.home #bottom-modules div.minical iframe {
    margin: 0 auto;
    display: block;
}

#rightBar {position: relative;}
#rightBar .moduletable.user-greeting {
    position: absolute;
    top: 50px;
    background: transparent;
    text-align: center;
    width: 100%;
    min-height: 10px;   
}

/* -------------------------------------------- */
/* --- MEMBER LANDING, 'MY NAME IS' STICKER --- */
/* -------------------------------------------- */
#my-name-is {
    height: 262px; background: url(/jmc-assets/misc/my-name-is.png) right no-repeat;
    position: relative; border-radius: 4px; overflow: hidden; margin: 0 0 10px 0;    
}
#my-name-is .info {
    position: absolute; right: 13px; top: 95px;
    width: 350px; height: 135px; overflow: hidden; text-align: center;
}
#my-name-is h2 {
    font: 30px 'Comic Sans MS', cursive; color: #555; margin: 0;
}
#my-name-is h3 {
    font: 16px 'Comic Sans MS', cursive; color: #666; margin: 10px 0 0;
}
#my-name-is h4 {
    font: 16px 'Comic Sans MS', cursive; color: #666; margin: 0; padding: 0;
    position: absolute; bottom: 0; left: 0; width: 350px; text-align: center;
}
#profile-update-message {
    position: absolute; left: 0px; bottom: 15px; margin: 0; padding: 5px 10px;
    font-size: 12px; color: #999; border-radius: 0 4px 4px 0; background: rgba(0,0,0,0.8);
}
#profile-update-message a:link, #profile-update-message a:visited {color: white;}
#profile-update-message a:hover, #profile-update-message a:active {color: white;}



/* ----------------------------------- */
/* --- MEMBER LANDING, QUICK LINKS --- */
/* ----------------------------------- */
.member-landing-quick-links {
    border-radius: 4px;
    border-top: 1px solid #eee;
    border-bottom: 1px solid #bbb;
    margin: 0 0 10px 0; padding: 10px 5px;
    background: #eee url(/jmc-assets/gradients-v/white-top-small-90.png) repeat-x;
}
.member-landing-quick-links ul {margin: 0; padding: 0; list-style: none; overflow: hidden;}
.member-landing-quick-links ul li {float: left; border-left: 1px solid #bbb; padding: 0px 5px;}
.member-landing-quick-links ul li:first-child {border: 0;}


/* ----------------------------------- */
/* ----------- QUICK LINKS ----------- */
/* ----------------------------------- */

#rightBar > div.moduletable.button-list.mc-button-list {
  background: #eee;
  border-radius: 4px;
  position: relative;
  padding: 10px;
}
.mc-button-list li a {
  background: #00944e;
  width: 180px;
  color: #fff;
  line-height: 16px;
  text-decoration: none;
  color: white;
  display: block;
  padding: 7px 0;
  text-align: center;
  border-radius: 3px;
  font-size: 14px;
  margin: auto
}
.mc-button-list ul {list-style: none; margin: auto !important }